View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000070aMuleMiscpublic2004-06-17 20:112004-09-16 01:55
Reporterfuzzfaze 
Assigned ToKry 
PrioritynormalSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000070: shared files don't appear in shared list
DescriptionSome files spread over several folders simply don't appear as shared files anymore. Pressing "reload" does not help.Other files in the same folders do show as shared files.

All that was ok at one time. First noticed the problem after renaming (eliminatings blanks in names) and moving some files around.

I reset all file and folder permissions to be equal. No influence. The actual filecount has dropped appropriately.

Unsharing/re-sharing the folder does not help.

Moving (mv) one of the not showing files to another folder also has no influence.
Additional Information- slackware 9.1
- amule runs as specific user/group
- files are rw only for that user
- directories are rwx for only that user
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000102)
fuzzfaze (reporter)
2004-06-17 20:22

forgot to say its AppVersion=aMule 2.0.0rc3
(0000105)
fuzzfaze (reporter)
2004-06-22 12:02

restarting amule/ rebooting did not change the situation.
Hiding of known.met did trigger a rehashing and the files appeared again.
(0000108)
Xaignar (manager)
2004-06-23 11:34

Known bug, will be looking at it.
(0000247)
Kry (manager)
2004-09-16 01:55

This need_to_rehash bug has been fixed and was related to some changes on known.met structure and duplicates handling.

- Issue History
Date Modified Username Field Change
2004-06-17 20:11 fuzzfaze New Issue
2004-06-17 20:22 fuzzfaze Note Added: 0000102
2004-06-22 12:02 fuzzfaze Note Added: 0000105
2004-06-23 11:34 Xaignar Note Added: 0000108
2004-09-16 01:55 Kry Status new => resolved
2004-09-16 01:55 Kry Resolution open => fixed
2004-09-16 01:55 Kry Assigned To => Kry
2004-09-16 01:55 Kry Note Added: 0000247
2005-12-09 13:37 Xaignar Relationship added has duplicate 0000705
2005-12-09 13:37 Xaignar Relationship deleted has duplicate 0000705


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker